/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}

a { color:#8dc63f; }
a:hover { color:#231f20; }

p { margin-top:0; }
h1 { margin-top:0; font-family:"calluna-sans",sans-serif; font-size:20px; line-height:120%; font-weight:900; color:#222222; text-transform:uppercase; }

img { max-width:100%; height:auto; }

#header, #main, #footer { min-width:320px; }

/* header */
#header { font-family:"calluna-sans",sans-serif; font-size:14px; line-height:120%; font-weight:300; color:#222222; text-align:center; background:top left repeat-x #7fb239 url(../images/header-bgnd.png); }
#header .homecontent { position:relative; padding:22px 18px 26px 18px; }
#header .content { position:relative; padding:36px 18px; overflow:hidden; }
#header a.menu, #header a.menuactive { position:absolute; top:22px; left:18px; width:39px; height:39px; display:block; text-indent:-9999px; background:top left no-repeat url(../images/menu-button.gif); }
#header a.menu:hover, #header a.menuactive { background-position:0 -39px; }
#header img.logo { width:229px; height:33px; margin:3px 0 0 55px; border:0; }
#header ul.menu, #header .menu li { margin:0; padding:0; list-style:none; }
#header ul.menu { position:absolute; top:61px; left:0; width:100%; background-color:#FFFFFF; }
#header .menu li { padding:2px; border-top:1px solid #e8e8e8; }
#header .menu li:first-child { border:0; }
#header .menu li a { padding:12px 0 12px 0; display:block; font-size:16px; line-height:120%; color:#222222; text-decoration:none; }
#header .menu li a:hover { color:#FFFFFF; background-color:#8dc63f; }
#header p { margin:20px 0 22px 0; }
#header a.more { width:202px; height:25px; padding-top:10px; margin:0 auto; display:block; font-family:"calluna-sans",sans-serif; font-size:13px; line-height:120%; font-weight:300; color:#222222; text-align:center; text-transform:uppercase; text-decoration:none; border:2px solid #222222; -moz-border-radius:2px; border-radius:2px; background-color:#FFFFFF; }

/* main */

#main { min-width:284px; padding:26px 18px 0 18px; }
#main .heading { text-align:center; }
#main ul.brands, #main .brands li { margin:0; padding:0; list-style:none; }
#main ul.brands { padding-top:12px; text-align:center; }
#main .brands li.brand { width:284px; padding-bottom:20px; display:inline-block; zoom:1; *display:inline; vertical-align:top; font-size:13px; line-height:132%; }
#main .brands li.brand .image { margin-bottom:18px; height:40px; }
#main .brands li.brand .image img { border:0; }
#main .brands li.brand .inner { margin-bottom:20px; }
#main .brands li a.more { width:252px; height:27px; padding-top:11px; margin:0 auto 8px auto; display:block; font-family:"calluna-sans",sans-serif; font-size:15px; line-height:120%; font-weight:300; color:#FFFFFF; text-transform:uppercase; text-decoration:none; -moz-border-radius:2px; border-radius:2px; background-color:#8dc63f; }
#main .brands li a.website { width:252px; height:27px; padding-top:11px; margin:0 auto 8px auto; display:block; font-family:"calluna-sans",sans-serif; font-size:15px; line-height:120%; font-weight:300;  color:#231f20; text-transform:uppercase; text-decoration:none; border:1px solid #222222; -moz-border-radius:2px; border-radius:2px; }

#main .content { padding:6px 0 26px 0; }
#main .logo { margin:0 auto 26px auto; text-align:center; }
#main .left { padding-bottom:20px; }
#main .right { padding-bottom:20px; }
#main a.weblink { height:27px; padding-top:11px; display:block; margin-top:20px; font-family:"calluna-sans",sans-serif; font-size:15px; line-height:120%; font-weight:300; color:#231f20; text-align:center; text-transform:uppercase; text-decoration:none; border:1px solid #222222; -moz-border-radius:2px; border-radius:2px; background-color:#ffffff; }
#main a.back { width:; height:27px; padding-top:11px; display:block; margin-top:20px; font-family:"calluna-sans",sans-serif; font-size:15px; line-height:120%; font-weight:300; color:#FFFFFF; text-align:center; text-transform:uppercase; text-decoration:none; -moz-border-radius:2px; border-radius:2px; background-color:#8dc63f; }

/* footer */

#footer { min-width:284px; padding:34px 18px 10px 18px; background:top left repeat-x #6e6e6e url(../images/footer-bgnd.png); }
#footer .heading { margin-bottom:40px; text-align:center; }
#footer .left { padding-top:18px; }
#footer .left label { width:100%; }
#footer .left input, #footer .left textarea { left:0; top:0; width:92%; height:56px; padding:0 0 0 8%; margin-bottom:11px; font-family:"calluna-sans",sans-serif; font-size:18px; line-height:120%; font-weight:300; color:#222222; border:0; border-radius:0; }
#footer .left textarea { height:206px; padding-top:14px; }
#footer .left input.submit { width:161px; height:56px; padding:0; font-size:22px; line-height:120%; color:#FFFFFF; text-transform:uppercase; background-color:#8dc63f; -webkit-appearance:none; }
#footer .right p { font-family:"calluna-sans",sans-serif; font-size:17px; line-height:130%; font-weight:300; color:#FFFFFF; }
#footer .right p.address, #footer .right p.phone  { font-size:18px; line-height:120%; font-weight:900; color:#222222; }
#footer .right p.phone { float:left; margin-top:4px; }
#footer img.facebook { float:right; width:40px; height:40px; margin-top:-6px; border:0; }

/* responsive code */

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){

/* header */

#header img.logo { margin-left:0; }

/* footer */

#footer .left input, #footer .left textarea { width:94%; padding-left:6%; }

}

@media screen and ( min-width: 768px){

h1 { font-size:40px; line-height:120%; }

#footer .content { width:704px; margin:0 auto; }

/* header */

#header { font-size:24px; line-height:120%; }
#header .homecontent { padding:41px 32px 42px 32px; }
#header .content { padding:68px 32px; }
#header a.menu, #header a.menuactive { left:22px; }
#header img.logo { width:500px; height:73px; margin:0; }
#header ul.menu { left:22px; width:190px; -moz-border-radius:0 5px 5px 5px; border-radius:0 5px 5px 5px; }
#header p { margin:18px 0 30px 0; }
#header a.more { width:244px; height:31px; padding-top:11px; font-size:16px; line-height:120%;}

/* main */

#main { padding:38px 0 0 0; }
#main .brands li.brand { width:314px; padding:0 6px 44px 6px; font-size:15px; line-height:120%; }
#main .brands li.brand .image { margin-bottom:20px; }
#main .brands li.brand .inner { min-height:114px; margin-bottom:0; }
#main .brands li a.more { width:278px; height:31px; padding-top:11px; margin-bottom:10px; font-size:16px; line-height:120%; }
#main .brands li a.website { width:278px; height:31px; padding-top:11px; margin-bottom:10px; font-size:16px; line-height:120%; }

#main .content { width:768px; padding:56px 0 90px 0; margin:0 auto; } 
#main .logo { width:668px; margin-bottom:60px; }
#main .left { float:left; width:364px; padding:0; }
#main .right { float:right; width:364px; padding:0; }
#main a.weblink { height:31px; padding-top:11px; margin-top:30px; font-size:16px; line-height:120%; }
#main a.back { height:31px; padding-top:11px; margin-top:30px; font-size:16px; line-height:120%; }

/* footer */

#footer { padding:38px 0 16px 0; }
#footer .left { float:left; width:412px; padding-top:0; }
#footer .right { float:right; width:230px; }

#footer .left input, #footer .left textarea { margin-bottom:30px; }

#footer .right p { font-size:17px; line-height:140%; }
#footer .right p.phone { float:none; margin:22px 0 14px 0; }
#footer img.facebook { float:none; width:56px; height:56px; margin-top:0; }

}
@media screen and ( min-width: 960px){

/* header */

#header { font-size:32px; line-height:120%; }
#header .homecontent { padding:44px 32px 39px 32px; }
#header .content { padding:74px 32px; }
#header img.logo { width:732px; height:107px; }
#header p { margin:20px 0 32px 0; }
#header a.more { width:328px; height:42px; padding-top:14px; font-size:22px; line-height:120%;}

/* main */

#main .content { width:960px; padding:56px 0 90px 0; } 
#main .logo { margin-bottom:100px; }
#main .left { width:450px; }
#main .right { width:450px; }

/* footer */

#footer { padding:58px 0 34px 0; }
#footer .heading { margin-bottom:80px; }
#footer .content { width:884px; }
#footer .right { width:372px; }
#footer .right p { margin-bottom:36px; font-size:21px; line-height:120%; }
#footer .right p.address, #footer .right p.phone  { font-size:22px; line-height:120%; }
#footer .right p.phone { margin-bottom:38px; }

}
@media screen and ( min-width: 1280px){

/* main */

#main .content { width:1280px; padding:56px 0 90px 0; margin:0 auto; } 
#main .logo { width:668px; }
#main .left { float:left; width:610px; }
#main .right { float:right; width:610px; }

#main a.weblink { float:left; height:42px; padding:14px 40px 0 40px; margin-top:60px; font-size:22px; line-height:120%; }
#main a.back { float:right; width:161px; height:42px; padding-top:14px; margin-top:60px; font-size:22px; line-height:120%; }

}


/* 
 * MIX Default Common Elements/Layout 
*/
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }

#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
